package com.ssj.service.course.dto;

import java.io.Serializable;

public class TeachDataInfoVO implements Serializable{
	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;
	/**
	 *  id	Strig	list	资料标识id
		dataName	Strig	list	名称
		dataCover	Strig	list	资料封面
		dataUrl	Strig	list	资料文件路径
		dataType	Strig	list	资料文件类型ppx、pdf等
	 */
	private String id;
	private String dataName;
	private String dataCover;
	private String dataUrl;
	private String dataType;
	public String getId() {
		return id;
	}
	public void setId(String id) {
		this.id = id;
	}
	public String getDataName() {
		return dataName;
	}
	public void setDataName(String dataName) {
		this.dataName = dataName;
	}
	public String getDataCover() {
		return dataCover;
	}
	public void setDataCover(String dataCover) {
		this.dataCover = dataCover;
	}
	public String getDataUrl() {
		return dataUrl;
	}
	public void setDataUrl(String dataUrl) {
		this.dataUrl = dataUrl;
	}
	public String getDataType() {
		return dataType;
	}
	public void setDataType(String dataType) {
		this.dataType = dataType;
	}
	
	
}
